@import "../../../../../assets/css/constants.scss";

.logo-container {
  padding: 25px 0px;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 115px;
  height: 50px;
  margin: 0 15px;
}
.admin-nav {
  ul {
    margin: 0;
    margin-top: 25px;
    padding: 0;
    .active-nav {
      background: #3c3f60;
      border-left: 5px solid $SANED_BTN_PRIMARY;
    }
    li {
      position: relative;
      height: 50px;
      margin: 0 auto;
      display: flex;
      align-items: center;
      font-size: 12px;
      border-left: 5px solid transparent;
      &:hover {
        border-left: 5px solid $SANED_BTN_PRIMARY;
        background: #3c3f60;
      }
      a {
        display: flex;
        width: 100%;
        align-items: center;
        height: 100%;
        padding-left: 10px;
        i {
          color: $PRIMARY_WHITE;
          font-size: 20px;
          margin-left: 3px;
        }
      }
      .nav-name {
        position: absolute;
        right: 70px;
        opacity: 0;
        width: 100px;
        background: $SANED_PRIMARY-COLOR;
        color: $PRIMARY_WHITE;
        padding: 10px;
      }
      .icon-name {
        padding-left: 11px;
        color: $PRIMARY_WHITE;
      }
      img {
        height: 20px;
        width: 20px;
      }
      .sub-menu {
        display: none;
          background: $SANED_PRIMARY-COLOR;
          z-index: 9999;
          position: absolute;
          right: -200px;
          max-height: 80vh;
    width: 200px;
    overflow: scroll;
          ul {
            margin: 0;
          }
      }
      .finance-report {
        top: -151px;
      }
      &:hover {
        .sub-menu {
          display: block;
        }
      }
    }
  }
}
.verify-admin-nav {
  li {
    margin: 10px 0;
    border-radius: 3px;
    color: $PRIMARY_WHITE;
    text-transform: capitalize;
    font-size: 13px;
    padding: 10px 15px;
    display: flex;
    mat-icon {
      font-size: 24px;
      float: left;
      margin-right: 10px;
      width: 30px;
      text-align: center;
      color: #a9afbb;
    }
    p {
      margin: 0;
      font-size: 14px;
      position: relative;
      display: block;
      height: auto;
      white-space: nowrap;
    }
  }
}
